Subject: (radius) Accounting information in Access-Request packets?

From: Alan DeKok <[email-masked]>
Date: Wed, 13 Jan 1999 13:50:34 -0500

I was wondering about the validity of having accounting attributes
in an Access-Request packet.  RFC 2138 and 2139 are silent on this
topic, though 2139 does say that RFC 2138 attributes may be in an
Accounting-Request packet.

  The reason behind this question is that Ascend NASes send
Acct-Session-Id in an Access-Request.  I can see the benefit to this
behaviour, but I'm left wondering about the ambiguity of the spec.

  Alan DeKok.
-
To unsubscribe, email [email-masked]' with
'unsubscribe ietf-radius' in the body of the message.